[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'LazDialogs' (#lcl)

# TLazarusFileDialogForm.HandleCancelClick

Event handler signalled when the Cancel button is clicked.

## Declaration

Source position: lazdialogs.pas line 38

`public procedure TLazarusFileDialogForm.HandleCancelClick(`
`ASender: TObject`
`);`

## Arguments

`ASender` |  | Component generating the event notification.